View Issue Details

IDProjectCategoryView StatusLast Update
0000657CaseTalk ModelerDocumentation (Web, Help, ..)public2016-01-07 15:30
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000657: OTFT Documentation shows wrong substitution level
DescriptionOTFT Documentation shows expression at the Object Type Level with role number substitutions. This should contain the Object Types and expression substitutions instead.
TagsNo tags attached.
CaseTalk Edition

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-15 15:20 wobben New Issue
2015-04-15 15:20 wobben Status new => assigned
2015-04-15 15:20 wobben Assigned To => wobben
2015-04-15 15:20 wobben Status assigned => resolved
2015-04-15 15:20 wobben Fixed in Version => 9.0
2015-04-15 15:20 wobben Resolution open => fixed
2016-01-07 15:30 wobben Fixed in Version 9.0 => 8.5.1
2016-01-20 13:02 wobben Category Documentation => Documentation (Web, Help, ..)